/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme (Shailab)
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

#e_deliverydate_field {
    display: flow-root !important;
    padding-left: 5% !important;
}

#e_deliverydate_field > label {
    color: #fff !important;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message { color: #ff0000 !important; }

.slogan {
    color: #000 !important;
}

.header-stack #Action_bar {
    background-color: #fff !important;
}